.header {
    background: transparent;
    display: flex;
    height: 100px;
    width: 100%;
    flex-direction: column;
    place-content: center;
    padding: 36px 20px;
    gap: 10px;

    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.container {
    display: flex;
    align-items: center;
    gap: 16px;
    align-self: stretch;
}

.title {
    display: flex;
    flex-direction: column;
    align-self: stretch;

    color: #000;
    font-family: Seravek, serif;
    font-size: 20px;

    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.subtitle {
    color: var(--stroke-1, #b1b1b1);
    font-family: Poppins, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.absolute {
    position: absolute;
}

@media (min-width: 744px) {
    .header {
        padding: 36px;
    }
}

@media (min-width: 1440px) {
    .gray {
        background: none;
    }

    .absolute {
        position: absolute;
    }
}
